﻿.CENoMargin { margin: 0; font-size: 1em; }
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor { color: #333333; line-height: 1.7em;}

.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 { font-weight: normal; color: #000; display: block; margin: 0; margin-bottom: 12px; padding: 0; }
.contenteditor h1 { font-size: 2.2em; color: #0054a6; margin: 0px 0px 15px 0px; line-height: 1.2em; border-bottom: 1px solid #cbcbcb; padding-bottom:15px;}
.contenteditor h2 { font-size: 1.7em; font-weight: bold; line-height: 1.5em; letter-spacing: -1px;}
.contenteditor h3 { font-size: 1.5em; font-weight: bold; line-height: 1.5em; }
.contenteditor h4 { font-size: 1em; color: #183d7a; }
.contenteditor h5 { font-size: 1em; color: #333; }
.contenteditor h6 { font-size: 1em; color: #555; }

.contenteditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding:1px; text-align:center; }
.SymbolCell a, .SymbolCell a:visited { color:black; text-decoration :none; padding:3px; padding-left:6px; padding-right:6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color:white; background:navy; }

h2.element-panel-alpha-header { color: #183d7a; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
h2.element-panel-alpha-header a:link, h2.element-panel-alpha-header a:visited { color: #183d7a; text-decoration: none; background: transparent; }
h2.element-panel-alpha-header a:hover, h2.element-panel-alpha-header a:active { color: #183d7a; text-decoration: underline; background: transparent; }

h2.element-panel-beta-header { color: #183d7a; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
h2.element-panel-beta-header a:link, h2.element-panel-beta-header a:visited { color: #183d7a; text-decoration: none; background: transparent; }
h2.element-panel-beta-header a:hover, h2.element-panel-beta-header a:active { color: #183d7a; text-decoration: underline; background: transparent; }

h2.element-panel-gamma-header { color: #ffffff; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
h2.element-panel-gamma-header a:link, h2.element-panel-gamma-header a:visited { color: #ffffff; text-decoration: none; background: transparent; }
h2.element-panel-gamma-header a:hover, h2.element-panel-gamma-header a:active { color: #ffffff; text-decoration: underline; background: transparent; }

h2.element-panel-delta-header { color: #ffffff; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
h2.element-panel-delta-header a:link, h2.element-panel-gamma-header a:visited { color: #ffffff; text-decoration: none; background: transparent; }
h2.element-panel-delta-header a:hover, h2.element-panel-gamma-header a:active { color: #ffffff; text-decoration: underline; background: transparent; }

.panel-delta h2.panel-header { color: #000; font-weight: bold; font-size: 2em; margin: 0; padding: 0; line-height: 1.1em;}
.panel-delta a.oPanelTitleLink:link, .panel-delta a.oPanelTitleLink:visited { color: #000; text-decoration: none; background: transparent; }
.panel-delta a.oPanelTitleLink:hover, .panel-delta a.oPanelTitleLink:active { color: #000; text-decoration: none; background: transparent; }

.panel-epsilon h2.panel-header { color: #183d7a; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
.panel-epsilon a.oPanelTitleLink:link, .panel-epsilon a.oPanelTitleLink:visited { color: #183d7a; text-decoration: none; background: transparent; }
.panel-epsilon a.oPanelTitleLink:hover, .panel-epsilon a.oPanelTitleLink:active { color: #183d7a; text-decoration: underline; background: transparent; }

h2.oHeadlineBoxTitle, h2.oBoxTitle { color: #183d7a; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0; }
a.oBoxTitle:link, a.oBoxTitle:visited { font-size: 1.2em; font-weight: normal; text-decoration: none; }
a.oBoxTitle:hover, a.oBoxTitle:active { font-size: 1.2em; font-weight: normal; text-decoration: underline; background: none; }

.panel-icon-inner {
text-align: center;
	
}

@media only screen and (max-width: 320px) {
.contenteditor h1 { font-size: 2em; }
}